<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Класс StartWindow</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#properties">Свойства</a> &#124;
<a href="classStartWindow-members.html">Полный список членов класса</a>  </div>
  <div class="headertitle">
<div class="title">Класс StartWindow</div>  </div>
</div><!--header-->
<div class="contents">

<p>Приветственное окно  
 <a href="classStartWindow.html#details">Подробнее...</a></p>
<div class="dynheader">
Граф наследования:StartWindow:</div>
<div class="dyncontent">
<div class="center"><img src="classStartWindow__inherit__graph.png" border="0" usemap="#StartWindow_inherit__map" alt="Inheritance graph"/></div>
<map name="StartWindow_inherit__map" id="StartWindow_inherit__map">
<area shape="rect" title="Приветственное окно" alt="" coords="5,80,111,107"/>
<area shape="rect" title=" " alt="" coords="21,5,95,32"/>
</map>
<center><span class="legend">[<a href="graph_legend.html">см. легенду</a>]</span></center></div>
<div class="dynheader">
Граф связей класса StartWindow:</div>
<div class="dyncontent">
<div class="center"><img src="classStartWindow__coll__graph.png" border="0" usemap="#StartWindow_coll__map" alt="Collaboration graph"/></div>
<map name="StartWindow_coll__map" id="StartWindow_coll__map">
<area shape="rect" title="Приветственное окно" alt="" coords="5,80,111,107"/>
<area shape="rect" title=" " alt="" coords="21,5,95,32"/>
</map>
<center><span class="legend">[<a href="graph_legend.html">см. легенду</a>]</span></center></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="properties"></a>
Свойства</h2></td></tr>
<tr class="memitem:a976bc593870290ac46982982c4892b44"><td class="memItemLeft" align="right" valign="top">var&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStartWindow.html#a976bc593870290ac46982982c4892b44">prevX</a></td></tr>
<tr class="memdesc:a976bc593870290ac46982982c4892b44"><td class="mdescLeft">&#160;</td><td class="mdescRight">Координата X до перемещения мыши  <a href="classStartWindow.html#a976bc593870290ac46982982c4892b44">Подробнее...</a><br /></td></tr>
<tr class="separator:a976bc593870290ac46982982c4892b44"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a08d74c4e8038a32dade9b1f24656d6ee"><td class="memItemLeft" align="right" valign="top">var&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStartWindow.html#a08d74c4e8038a32dade9b1f24656d6ee">prevY</a></td></tr>
<tr class="memdesc:a08d74c4e8038a32dade9b1f24656d6ee"><td class="mdescLeft">&#160;</td><td class="mdescRight">Координата Y до перемещения мыши  <a href="classStartWindow.html#a08d74c4e8038a32dade9b1f24656d6ee">Подробнее...</a><br /></td></tr>
<tr class="separator:a08d74c4e8038a32dade9b1f24656d6ee"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Подробное описание</h2>
<div class="textblock"><p>Приветственное окно </p>

<p class="definition">См. определение в файле <a class="el" href="StartWindow_8qml_source.html">StartWindow.qml</a> строка <a class="el" href="StartWindow_8qml_source.html#l00016">16</a></p>
</div><h2 class="groupheader">Полный список свойств</h2>
<a id="a976bc593870290ac46982982c4892b44"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a976bc593870290ac46982982c4892b44">&#9670;&nbsp;</a></span>prevX</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">var StartWindow::prevX</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Координата X до перемещения мыши </p>

<p class="definition">См. определение в файле <a class="el" href="StartWindow_8qml_source.html">StartWindow.qml</a> строка <a class="el" href="StartWindow_8qml_source.html#l00019">19</a></p>

</div>
</div>
<a id="a08d74c4e8038a32dade9b1f24656d6ee"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a08d74c4e8038a32dade9b1f24656d6ee">&#9670;&nbsp;</a></span>prevY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">var StartWindow::prevY</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>Координата Y до перемещения мыши </p>

<p class="definition">См. определение в файле <a class="el" href="StartWindow_8qml_source.html">StartWindow.qml</a> строка <a class="el" href="StartWindow_8qml_source.html#l00021">21</a></p>

</div>
</div>
<hr/>Объявления и описания членов класса находятся в файле:<ul>
<li>/home/alner/Документы/Командный курсовой проект/deskhelper/deskhelper/app/deskhelper/src/<a class="el" href="StartWindow_8qml_source.html">StartWindow.qml</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
